Subject: [OSPF] Ospfv3 Mib - Draft 10

From: "Vivek Dubey" <[email-masked]>
Date: 9 Jun 2006 04:28:10 -0000

MIB configuration for tables like, Area Table and Area-Scope LSDB
does not provide support for Ospf Multiple Instances.

Though for few other tables like, Interface Table and Link Scope LSDB,
explicit support of multiple instances is provided by making instance ID part of the table Index.

<vivek> How would the support for multiple instances be extended to remaining tables? Are we thinking of using SNMP Community string (RFC 4133) concept ?

Thanks
-Vivek

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf

---

From: "Daniel Joyal" <[email-masked]>
Date: Fri, 9 Jun 2006 09:57:56 -0400

Yes. Multiple instances would be supported by the SNMP framework
described in RFC 3411 and RFC 4133. A paragraph needs to be added
to the MIB similar to the one in the draft OSPFv2 MIB, section 1.5.
 
Regarding the instanceID index component in various tables, this
needs to be changed to align with Acee's change to the draft OSPF for
IPv6
version -10.
 
Thanks.
-Dan

	-----Original Message-----
	From: Vivek Dubey [mailto:[email-masked]] 
	Sent: Friday, June 09, 2006 12:28 AM
	To: [email-masked]
	Subject: [OSPF] Ospfv3 Mib - Draft 10

	MIB configuration for tables like, Area Table and Area-Scope
LSDB
	does not provide support for Ospf Multiple Instances.
	
	Though for few other tables like, Interface Table and Link Scope
LSDB,
	explicit support of multiple instances is provided by making
instance ID part of the table Index.
	
	<vivek> How would the support for multiple instances be extended
to remaining tables? Are we thinking of using SNMP Community string (RFC
4133) concept ?
	
	Thanks
	-Vivek 

<http://adworks.rediff.com/cgi-bin/AdWorks/sigclick.cgi/www.rediff.com/s
ignature-home.htm/1507191490@Middle5?PARTNER=3>